
Figure - Bug #118301
【IOVDEV-30963】【内部】【VC1】【0100】【台架】【EE环境】【副屏】中控播放冥想中的动画，副屏播
放动画与中控不一致
2023-05-27 14:23 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-27

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0100.c103  中控：03.02.0082.C102

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230527  11点43分（ 副屏第207次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，CANoe的E2E工程发送电源模式信号powermode=local on，已连接中控和功放，可正常

输出声音，副屏以太网和WiFi都是已连接状态）

1.在11点43分时中控端进入冥想-冥想课程，点击”VC1-日常减压“场景动画进行播放，中控端未立即播放动画

2.中控端进入冥想-沉浸模式，点击”QUICKSAND“场景动画进行播放

【实际结果】

中控端提示”播放失败，已自动停止播放“，但几秒后，中控开始播放动画””VC1-日常减压“，副屏同步播放动画，但副屏播放动

画””QUICKSAND““与中控不一致

【期望结果】

副屏同步中控播放场景动画一致

【备注】：

车架号VIN：HRYTTESTVINMGM400

中控端log可从云端获取，

【影响版本】：副屏：01.00.0100.c103  中控：03.02.0082.C102

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-05-27 15:38 - CD FW-程天颖

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

初步分析是三屏联动的功能，请和三屏联动方对接一下
#2 - 2023-05-27 16:52 - CD FW-程天颖

- Category changed from 依赖客户及其供应商解决 to CD-FW

- Assignee changed from CDTS_Test 吴诗雨 to CD FW-程天颖

#3 - 2023-05-27 17:55 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

Hi 诗雨

中控播放冥想中的动画时，副屏播放的动画是三屏联动应用控制的

播放的种类时间等都是三屏联动应用本身内部的逻辑，我们只负责搭载三屏联动应用，具体的问题需要客户那边负责三屏联动应用的同事处理

请同步此信息，谢谢

#4 - 2023-05-27 18:15 - CDTS_Test 吴诗雨

已同步

#5 - 2023-05-29 14:09 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-06-02 18:18 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-06-02 18:18 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-30963.zip 3.14 MB 2023-05-27 CDTS_Test 吴诗雨
